/* Default style sheet
 * language: CSS2
 * Author: Richard P Grant
 * Date created: 02 Feb 2001
 * Last modified: 28 Apr 2019
 */

body	{
	width: auto;
	height: auto;
	font-size: 100%;
	line-height: 1.33em;
	margin: 8px;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-align: left;
	text-indent: 0;
	white-space: normal;
        /* background flush with initial containing block edge */
	background-color: white;
	background-position: -8px -8px;
	color: black;
}

body.image	{
	background-image: URL('rhi.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 2% 0%;
}

body.nogif	{
	background: white;
	color: black;
}

div.noCSS	{display: none }

#container {
	margin: 1px auto;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	max-width: 700px;
	min-width: 100px;
	background-color: transparent;
	color: #333;
	border: none;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

#columnLeft {
	float: left;
	width: 80%;
	margin-right: 5px;
	margin-left: 20px;
	min-height: 600px;
	padding: 1em;
	border: 10px;
}

#columnRight {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 2em;
}

#columnRight img {
	display: inline;
	border: 0;
	margin-top: 2em;
}

#footer {
	clear: both;
	bottom: 0px;
	text-align: center;
	margin: 10px;
	padding: 10px;
	font-size: 90%;
	color: #999;
	background: inherit;
/*	width: 100%; */
}


a:link { color: blue }
a:visited { color: red }
a:active { color: fuchsia }

.centre	{text-align: center}
.black {background-color: black}
.alright	{text-align: right}
.address	{
	color: #0000CC;
	text-align: right;
	font-size: 75%;
	font-weight: normal;
	line-height: 112%
}

#rtext p	{
	position: relative;
	left: 50px
}


h1	{
	font-size: 200%;
	margin: .67em 0 0.5em;
	text-align: center;
}

h1.intro	{
	font-weight: normal;
	font-size: 117%;
	margin: 1em 0 0.5em;
	text-align: center;
	color: #400000;
	font-family: Arial, sans-serif
}

h1.title	{
	font-weight: normal;
	font-size: 200%;
	line-height: 150%;
	color: #400000;
	font-family: Textile, Palatino, Georgia, serif;
	text-align: right;
}


h2	{
	font-size: 150%;
	margin: .83em 0 0.5em;
	text-align: center;
}

h2.left	{
	text-align: left;
}

#columnLeft h2	{
	text-align: left;
	font-size: 125%;
}


h2.title {
	margin: .5em 0 0.1em;
	font-size: 117%;
	text-align: right;
	font-style: italic;
	line-height: 117%;
}

.title a {
	text-decoration: none;
}

.title a:link { color: #666 }
.title a:visited { color: #333 }
.title a:active { color: #CCC }

h3	{
	font-size: 117%;
	margin: 1em 0 0.5em
}

h3.title	{
	font-size: 90%;
	font-weight: normal;
	margin: .5em 0 0.1em;
	text-align: right;
}

h4, p, blockquote, dl, dir, menu	{
	margin: 0.83em 0.4em 0.25em;
}

h4.subh4	{
	margin: 0.5em;
	text-indent: 40px;
	line-height: 1em;
}

h5	{
	font-size: 100%;
	margin: 0.5em 0.8em 0.3em;
}

h6	{
	font-weight: normal;
	font-size: 90%;
	margin: 0.5em 1.2em 0.2em;
	font-style: italic;
}

h1, h2, h3, h4, h5, b, strong	{
	font-weight: bolder;
}

strong	{
	font-size:115%;
}

strong.boolean	{
	color: #909;
}

strong.vartype	{
	color: red;
}

blockquote	{
	margin-left: 40px;
	margin-right: 40px;
	border: 1px;
}

blockquote.quote	{
	line-height: 100%;
	border: thin solid yellow;
	width: 75%;
	padding: 0.3em;
}

p.mem	{
	text-align: center;
	line-height: 100%;
	font-size: 110%;
	border: thin solid black;
	width: 20%;
	padding: 0.3em;
}

p.six	{text-align: center}

p.old	{font-size: 90%}

p.centres	{
	text-align: center;
	font-size: 90%;
}

.lititle	{
	font-size: 119%;
	font-weight: bold;
	text-align:right;
	vertical-align: top
}

i, cite, em, var, address	{
	font-style: italic;
}

pre, tt, code, kbd, samp	{
	font-family: monospace;
	font-size: 97%;
}

pre	{white-space: pre}

code	{color: maroon}

big	{font-size: 117%}

small, sub, sup	{
	font-size: 90%;
}

/* spans */
span.rgd	{
	font-weight: normal;
	font-size: 200%;
	line-height: 150%;
	color: #400000;
	font-family: Textile, Palatino, Georgia, serif
}
	.rpg	{
	font-size: 90%;
	font-weight: normal;
	line-height: 90%;
	color: #400000;
	font-family: Geneva, Arial, sans-serif
}

sub	{vertical-align: sub}

sup	{vertical-align: super}

s, strike, del	{text-decoration: line-through}

hr	{border: 1px inset;}


hr.six	{
/*	width: 66%;	*/
	border: 0;
/*	align: center;	*/
}

hr.citend	{
	border: 0;
	margin: 1em;
	width: 80%;
	text-align: center;
}


dir, menu, dd	{margin-left: 40px}

u, ins	{text-decoration: underline;}


UL.toc, OL.toc {list-style: decimal}
DIV.toc UL UL, DIV.toc OL OL {margin-left: 0}
DIV.toc UL UL UL, DIV.toc OL OL OL {margin-left: 1em}
DIV.toc UL UL UL UL, DIV.toc OL OL OL OL {margin-left: 0}
LI.tocline1 {margin-top: 1em; font-weight: bold}
LI.tocline2 {font-weight: normal}
LI.tocline4 {font-style: italic}

ol.toc	{
	font-weight: bold;
	font-size: 100%;
}

ol.sub	{font-weight: normal}

ol.subsubsub, ul.subsubsub	{
	font-style: italic;
	font-size: 97%;
}

ol.notes	{
	list-style-type: lower-roman;
	list-style-position: inside;
}

ul	{list-style-type: disc}

ul.notes	{
	list-style-type: circle;
	list-style-position: inside;
	width: 80%;
}

#columnLeft ul, li	{
	list-style: none;
	padding-bottom: 1em;
}



li.none	{display: none}

dfn.treagent	{
	color: green;
	font-family: monospace;
}

div.disclaimer	{
	color: red;
	font-size: 80%;

}

th	{
	font-weight: bolder;
	font-size: 117%;
	text-align: left;
	vertical-align: top;
}

th.big	{
	font-weight: bold;
	font-size: 150%;
	line-height: 117%;
	text-align:center;
}

th.left	{text-align: left}

th.third	{
	text-align: center;
	width: 33%;
}

th.quarter	{
	text-align: center;
	width:25%;
}

th.smra	{
	width: 10%;
	text-align: right;
}

th.smla	{
	width: 20%;
	text-align: left;
}

td	{vertical-align: top}

td.logo	{
	text-align: left;
	vertical-align: middle
}

td.heading1	{
	vertical-align: middle;
	text-align: right
}


td.rhi	{
	text-align: right;
	vertical-align: middle
}

td.news	{
	width: 50%;
	text-align: left;
	font-size: 112%;
	line-height: 117%;
}

td.thrfive	{
	width: 35%;
	text-align: center;
}

td.thirty	{
	width: 30%;
	text-align: center;
}

td.text	{
	width: 25%;
	text-align: left;
	line-height: 120%;
	vertical-align: top;
	font-size: 100%;
	font-family: "New Century Schlbk", Palatino, Serif;
	font-weight: normal
}

td.right	{text-align: right}

td.left	{text-align: left}

caption	{text-align: center}

div	{display: block}

div.emphasis	{
	line-height: 1em;
	text-align: center;
	width: 60%;
	border: thin solid fuchsia;
}


div.centre	{
	text-align: center;
	color: black;
}

div.intable	{
	margin-left: 60px;
	margin-right: 60px;
}


kbd.apinput	{
	color: navy;
}

tt.apoutput {
	color:maroon;
}

div.multiple	{
	line-height: 100%;
	margin: 0.3em;
	margin-left: 40px;
	border: thin solid navy;
	width: 80%;
}

div.subproc	{
	line-height: 1em;
	margin: 0.5em;
	margin-left: 40px;
	width: 80%;
	padding: 0.3em;
	border: thin solid silver;
}

div.navbar	{
/*	align: center; */
	width: auto;
	color: black;
	text-align: center;
	font-size: 90%;
	border: 0;
	margin: 0;
	padding: 0.5em;
	background: silver;
}

/* introductory blurb */
div.intro	{
	color: black;
	width: 90%;
	text-align: left;
	margin-left: 40px;
	font-size: 100%;
	line-height: 107%;
	background: transparent;
}

div.intro a:link	{
	color: #0000CC;
}
div.intro a:visited	{
	color: red;
}
div.intro a:active	{
	color: green;
}


div.main	{
	color: black;
	width: auto;
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 100%;
	line-height: 117%;
	background: white;
	margin-left: 0;
}

div.imp	{
	color: rgb(255, 165, 0); /* orange */;
	width: 80%;
	text-align: left;
	font-size: 117%;
	margin: 1em;
	line-height: 130%;
	background: white;
}

/* types */
div.unittypes	{
	color: black;
	width: auto;
	text-align: left;
	font-size: 100%;
	line-height: 1em;
	background: white;
}

img.thumb	{
	float: left;
	margin-left: 0;
}

img.main	{
	float: none;
	margin-bottom: 4em;
}


table.gbg	{
	background: #CF9;
}

table.toc	{
	background: silver;
}
table.toc a:visited	{
	color: #FF9;
}

/* proposed default for HTML 4.0's new ABBR/ACRONYM elements */

abbr, acronym {
	font-variant: small-caps;
	letter-spacing: 0.1em;
}

#GoldAward {
	width:10%;
	height:10%;
}

/*There are no turtles anywhere*/
